body {
	text-align: center;
}
body, td, div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	/*color: #FFFFFF;*/
}
.underline
{
text-decoration:underline;
}
#wrapper
 {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
		border: 1px solid #000000;
		background-color:#FFFFFF;
/*	border:#a1a09a solid 1px;*/
}
#shadow
 {
	width: 992px;
	margin-left: auto;
	margin-right: auto;
height:4px;
background-image:url(/images/bg_shadow.jpg);
}
#Lectura:first-letter {
font-size:300%; 
float:left;
line-height:.8em;
color:#c8c8bc;
padding-right:5px;
}
#date {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}
a, a:link, a:active, a:visited {
/*	color: #134d86;*/
	 color:#003d56;   
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #003d56;
}
form {
	margin: 0px;
	padding: 0px;
}
.blackborder
{border:#333333 solid 1px ; margin:10px;}
#rightarea{
	float: left;
	width: 309px;
	margin-left:3px;
}
	.topstoryclinks {
		font-size: 15px;
		margin: 0px 0px 5px 0px;
		padding: 0px;
		}
		.boxtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	}
		#MyAccount {
	cursor: pointer;
	height: 23px;
	}
	#MyAccount td {
	background-color: #ecebeb;
	line-height: 20px;
	}
	.LeftNav {
	position: relative;
	border: 1px solid #D2D2D2;
	border-top: 0px none;
	width: 176px;
	}
		.LeftNav a{
			display: block;
			width: 100%;
			font-size: 10px;
		}
		.LeftNav table {
			border: 2px solid #FFFFFF;
		}
		.LeftNav .Header {
			background-color: #B5CBDF;
			height: 20px;
			font-weight: bold;
			padding: 1px 7px 1px 7px;
			font-size: 10px;
		}
		.LeftNav .Button, .LeftNav .ButtonRed {
			background-color: #ECEBEB;
			height: 20px;
			padding: 1px 7px 1px 7px;
		}
		.LeftNav .ButtonRed a {
			color: #8B2121;
		}
		.LeftNav .Selected {
			background-color: #B5CBE0;
		}
		.LeftNav .Selected a{
			color: black;
		}
		.LeftNav #RSS, .LeftNav #RSS table, .LeftNav #RSS tr, .LeftNav #RSS td {
			margin: 0px; padding: 0px; border: 0px;
		}
		.LeftNav #RSS tr {
			vertical-align: middle;
		}
		.LeftNav #RSS a {
			color: #274396;
			font-size: 10px; font-weight: bold; 
		}
				#TopLeftNav a {
			font-weight: bold;
		}
	/* End Global Leftnav Styles */
		.DividerGrey {
		font-size: 1px;
		height: 1px;
		overflow: hidden;
		background-color: #D2D2D2;
	}
	.DividerWhite {
			font-size: 1px;
			height: 1px;
			overflow: hidden;
			margin: 0px;
			padding: 0px;
			background-color: #FFFFFF;
		}
		#MainSpecialFeatures {
		margin-bottom: 20px;
	}
		#MainSpecialFeatures caption {
			text-align: left;
			margin: 8px 0px 4px 0px;
		}
		#MainSpecialFeatures td {
			font-size: 10px;
			padding-bottom: 5px;
		}
		#MainSpecialFeatures .Summary {
			font-size: 11px;
			line-height: 1.3em;
			padding-left: 10px;
		}
		#MainSpecialFeatures h3 {
			font-weight: bold;
			font-size: 11px;
			margin: 0px;
			padding: 0px;
		}
	/* Begin Dividers */
	.DottedDivider {
		font-size: 1px;
		height: 1px;
		overflow: hidden;
		background-image:url(/images/dottedDivider.gif);
		background-repeat: repeat-x;
		margin: 2px 0px;
		clear: both;
	}
a.clinks:link {
	color: #1867B6;
	text-decoration: none;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
a.clinks:visited {
	color: #1867B6;
	text-decoration: none;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
a.clinks:hover {
	color: #1867B6;
	text-decoration: underline;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
a.clinks:active {
	color: #1867B6;
	text-decoration: underline;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
.Story {
	CLEAR: both; LINE-HEIGHT: 1.3em
}
.newsdate  
{  
size:10px !important;
font-weight:bold;
}
.newstext
{
	size:16px ;
	line-height: 18px !important;
	margin-top: 15px;
	margin-bottom: 15px;
}
.newstextBold
{
	size:16px ;
	line-height: 18px !important;
	margin-top: 15px;
	margin-bottom: 15px;
	font-weight:bold;
}
.Page_links
{font:12px, verdana;
}
.titulos2
{
	size:16px ;
	line-height: 18px !important;
	margin-top: 15px;
	margin-bottom: 15px;
}
.newstitles
{
}

h1 {
	font-size: 16px;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	color:#134d86;
		}
.newstitles {
	font-size: 14px;
	font-weight: bold;
	color: #004566;
}
.breadcrumbs {
	font-weight: bold;
}
a.tabclinks:link {
color: #FFFFFF;
text-decoration: none;
font: 11px Verdana, Arial, Helvetica, sans-serif;
}
a.tabclinks:visited {
color: #FFFFFF;
	text-decoration: none;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
a.tabclinks:hover {
color: #FFFFFF;
	text-decoration: underline;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
a.tabclinks:active {
color: #FFFFFF;
	text-decoration: underline;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
.inside
{font-size:12px !important;font-family:Georgia, times new roman, times, serif !important;font-weight:normal}
.text_inside {
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align:left;
	line-height:1.3em !important;
}
#date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	margin-bottom: 2px;
	padding-right: 6px;
}
/* 
	Grey Suits you Sir. Please host the images on your own server.
	written by Stuart Colville http://www.muffinresearch.co.uk
*/

table.tablediv,td.tablediv
{
	border               : 1px solid #CCC;
	border-collapse      : collapse;
  font                 : small/1.5 "Tahoma", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
  padding:2px;
}
table.tablediv
{
	border                :none;
	border                :1px solid #CCC;
}
thead.tablediv th,
tbody.tablediv th.tablediv
{
	background            : #FFF url(/images/th_bck.gif) repeat-x;
  color                 : #666;  
	padding               : 5px 10px;
  border-left           : 1px solid #CCC;
}
tbody.tablediv th.tablediv
{
  background            : #fafafb;
  border-top            : 1px solid #CCC;
  text-align            : left;
  font-weight           : normal;
}
tbody.tablediv tr.tablediv td.tablediv
{
	padding               : 5px 10px;
  color                 : #666;
}
tbody.tablediv tr.tablediv:hover
{
  background            : #FFF url(/images/tr_bck.gif) repeat;
}

tbody.tablediv tr.tablediv:hover td
{
  color                 : #454545;
}
tfoot.tablediv td,
tfoot.tablediv th
{
  border-left           : none;
  border-top            : 1px solid #CCC;
	padding               : 4px;
  background            : #FFF url(/images/foot_bck.gif) repeat;
  color                 : #666;
}
caption.tablediv
{
	text-align            : left;
	font-size             : 120%;
	padding               : 10px 0;
	color                 : #666;
}
table.tablediv a:link
{
	color                 : #003366;
}
table.tablediv a:visited
{
	color                 : #003366;
}
table.tablediv a:hover
{
	color                 : #003366;
	text-decoration       : none;
}
table.tablediv a:active
{
	color                 : #003366;
}
#Lectura
{
	font-family: Georgia,"Times New Roman",Times,serif !important;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 160%;
	line-height: 140%;
		font-stretch: normal;
	color: #333333;
/*margin-bottom: 13px;*/}
#textintro
{
font-size: 90%;
}
#Lectura p {
	font-size:70%;
text-align:left !important;
}
#Lectura2 li {font-size:70%;}
#Lectura2 a {
	line-height: 100% !important;
	font-weight:bold;
}
#Lectura2 h2 {
}
#Lectura2 h1 {
line-height: 110% !important;
}
#Lectura2
{
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	line-height: 140%;
	font-stretch: normal;
	color: #333333;
/*margin-bottom: 13px;*/}
.boldlink
{
font-weight:bold !important;
}
a.sidelinks:link {
color: #033752;
text-decoration: none;
font: 12px Verdana, Arial, Helvetica, sans-serif;
}
a.sidelinks:visited {
color: #033752;
	text-decoration: none;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
a.sidelinks:hover {
color: #033752;
	text-decoration: underline;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
a.sidelinks:active {
color: #033752;
	text-decoration: underline;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.h2_titlegrey {
	font-size: 24px;
	color: #999;
}
.h2_titlegreysmall {
	font-size: 18px;
	color: #999;
	font-style: italic;	
}
#ul-gallery {
 width: 870px;
 height: 60px;
 padding: 0px;
 margin: 0px;
 list-style-type: none;
}
#ul-gallery li {
 display: inline;
 margin: 0;
}
#ul-gallery img {
	float: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a.idioma:link {
	color: #039;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.idioma:visited {
color: #039;
	text-decoration: none;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a.idioma:hover {
	color: #039;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.idioma:active {
color: #039;
	text-decoration: underline;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#ul-gallery-head {
 width: 900px;
 height: 38px;
 padding: 0px;
 margin: 0px;
 list-style-type: none;
}
#ul-gallery-head li {
 display: inline;
 margin: 0;
}
#ul-gallery-head img {
 float: left;
 padding:0px 0px 0px 0px;
}
.subtitleBlue {
	background-color: #FFFFFF;
	color: #003366;
	font-weight: bold;
	font-size: 12px;
}
.SiteMap {
	display:inline;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom:0px;
	margin-top:20px;
	line-height: 20px
}
ul.italic-bullet{
	font-style:italic;
	list-style-image: url("/images/list_bullet.png");
	text-align: left;
}
a.Link_Red, a.Link_Red:link, a.Link_Red:active, a.Link_Red:visited {
	/*	color: #134d86;*/
	color:#F00;
	text-decoration: none;
	font-weight: bold;

}
a.Link_Red:hover {
	text-decoration: underline;
	color: #F00;
	font-weight: bold;
}
